package com.dxhy.core.job.pojo;

/**
 * @author user
 */
public class BaseQueJson extends BasePojo {

    private static final long serialVersionUID = 1L;

    private GlobalInfo globalInfo;
    private Authorize authorize;
    private String data;

    public GlobalInfo getGlobalInfo() {
        return globalInfo;
    }

    public void setGlobalInfo(GlobalInfo globalInfo) {
        this.globalInfo = globalInfo;
    }

    public Authorize getAuthorize() {
        return authorize;
    }

    public void setAuthorize(Authorize authorize) {
        this.authorize = authorize;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
